MLAPI API Reference

# BitReader
ReadLongArray Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.ReadLongArray(System.Int32)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public long[] ReadLongArray(
    	int known = -1
    )

Request Example
View Source

#### Parameters

known (Optional)
  Type: System
  Int32

  [Missing <param name="known"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.ReadLongArray(System.Int32)"]

#### Return Value

Type:
Int64

[Missing <returns> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.ReadLongArray(System.Int32)"]

See Also

#### Reference

BitReader Class
MLAPI.NetworkingManagerComponents.Binary Namespace